
#iblock-map {
    position: relative; z-index: 20;
    padding: 0;
    margin-bottom: -42px;
}

#map-box {
    height: 490px;
    
    border-radius: 15px;
    overflow: hidden;
}

.bg-preloader {
    background-color: #f0f0f0;
    
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 64px 64px;

    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMjggMTI4Ij48Zz48Y2lyY2xlIGZpbGw9IiM3MDcwNzAiIGZpbGwtb3BhY2l0eT0iMSIgY3g9IjE2IiBjeT0iNjQiIHI9IjE2Ii8+PGNpcmNsZSBmaWxsPSIjNzA3MDcwIiBmaWxsLW9wYWNpdHk9IjEiIGN4PSIxNiIgY3k9IjY0IiByPSIxNC4zNDQiIHRyYW5zZm9ybT0icm90YXRlKDQ1IDY0IDY0KSIvPjxjaXJjbGUgZmlsbD0iIzcwNzA3MCIgZmlsbC1vcGFjaXR5PSIxIiBjeD0iMTYiIGN5PSI2NCIgcj0iMTIuNTMxIiB0cmFuc2Zvcm09InJvdGF0ZSg5MCA2NCA2NCkiLz48Y2lyY2xlIGZpbGw9IiM3MDcwNzAiIGZpbGwtb3BhY2l0eT0iMSIgY3g9IjE2IiBjeT0iNjQiIHI9IjEwLjc1IiB0cmFuc2Zvcm09InJvdGF0ZSgxMzUgNjQgNjQpIi8+PGNpcmNsZSBmaWxsPSIjNzA3MDcwIiBmaWxsLW9wYWNpdHk9IjEiIGN4PSIxNiIgY3k9IjY0IiByPSIxMC4wNjMiIHRyYW5zZm9ybT0icm90YXRlKDE4MCA2NCA2NCkiLz48Y2lyY2xlIGZpbGw9IiM3MDcwNzAiIGZpbGwtb3BhY2l0eT0iMSIgY3g9IjE2IiBjeT0iNjQiIHI9IjguMDYzIiB0cmFuc2Zvcm09InJvdGF0ZSgyMjUgNjQgNjQpIi8+PGNpcmNsZSBmaWxsPSIjNzA3MDcwIiBmaWxsLW9wYWNpdHk9IjEiIGN4PSIxNiIgY3k9IjY0IiByPSI2LjQzOCIgdHJhbnNmb3JtPSJyb3RhdGUoMjcwIDY0IDY0KSIvPjxjaXJjbGUgZmlsbD0iIzcwNzA3MCIgZmlsbC1vcGFjaXR5PSIxIiBjeD0iMTYiIGN5PSI2NCIgcj0iNS4zNzUiIHRyYW5zZm9ybT0icm90YXRlKDMxNSA2NCA2NCkiLz48YW5pbWF0ZVRyYW5zZm9ybSBhdHRyaWJ1dGVOYW1lPSJ0cmFuc2Zvcm0iIHR5cGU9InJvdGF0ZSIgdmFsdWVzPSIwIDY0IDY0OzMxNSA2NCA2NDsyNzAgNjQgNjQ7MjI1IDY0IDY0OzE4MCA2NCA2NDsxMzUgNjQgNjQ7OTAgNjQgNjQ7NDUgNjQgNjQiIGNhbGNNb2RlPSJkaXNjcmV0ZSIgZHVyPSI3MjBtcyIgcmVwZWF0Q291bnQ9ImluZGVmaW5pdGUiPjwvYW5pbWF0ZVRyYW5zZm9ybT48L2c+PC9zdmc+);
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-contacts {
    position: relative; z-index: 10;
    padding-top: 6rem;
    
    background-color: var(--color-prim);
    color: #fff;
}

#iblock-contacts .logo {
    display: block;
    width: 180px;
    
    margin: 0 auto 3rem;
}

#iblock-contacts .iblock-title {
    color: #fff;
}

#iblock-contacts .logo img {
    width: 100%;
    height: auto;
}

#iblock-contacts .contacts {
    text-align: center;
    font-size: 14px;
}

#iblock-contacts .contacts .label {
    margin-bottom: 10px;
}

#iblock-contacts .contacts .phones {
    display: -ms-flexbox;
    display: flex;

    -ms-flex-direction: row;
    flex-direction: row;

    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;

    -ms-flex-pack: distribute;
    justify-content: space-around;

    max-width: 310px;
    margin: 0 auto;
}

#iblock-contacts .btn-call {
    margin: 1.5rem 0 2rem;
}

#iblock-contacts .contacts .socials {
    margin-bottom: 2rem;
}

#iblock-contacts .contacts .phone {
    text-decoration: none;
    
    font-size: 16px;
    font-weight: var(--font-w-bold);
    
    white-space: nowrap;
    
    color: inherit;
}

#iblock-contacts .contacts .address {
    
}

#iblock-contacts .contacts .map {
    display: inline-block;
    margin-top: 10px;
    
    font-size: 12px;
    
    text-decoration: underline;
    color: inherit;
}

#iblock-contacts .contacts .map:hover {
    text-decoration: none;
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

